---
- date: '2023-03-29'
  filename:
    bz2: snapshot-ruby_2_7.tar.bz2
    gz: snapshot-ruby_2_7.tar.gz
    xz: snapshot-ruby_2_7.tar.xz
    zip: snapshot-ruby_2_7.zip
  size:
    bz2: 14866963
    gz: 16952795
    xz: 12095376
    zip: 20888848
  sha1:
    bz2: 890923464753e2dfa5aa2ea050d97270d538b158
    gz: 1ebd6f45a6f6839c5986bd9a1c3dc5abb0bb2bd3
    xz: abea066f94172e0ab8a74da56c95c0de2a3a68c6
    zip: eace334bab910ecefa820afad427f5db7e7dd08c
  sha256:
    bz2: db08732c7044a9ed4fb329553d90f5fc15e97a4c0ca99101ef6eb7af92c8f39b
    gz: 5480a259b6436762b011e30f0c7d37a0b533e951e258671d8ec8285507675e29
    xz: 367c18be0d7c42064d4f3eaba2b43699e292e56f39818c064edd5b59b6a35f15
    zip: 37c82314241479fd7544bfc1fc1046b379d0aab0914d8506d41d27ac518cf4ed
  sha512:
    bz2: 2eafbb647bbd113da40adeb24de2a7d1747d735933dc029073ff4876e9efd404eb87f9f6d750700e1d32e7cfec249557bddd9fa11cd738e428b311d6867598ea
    gz: 87e275676b22058e252c1e73f1363f7e7cb0f955da15225486f8181af0efaf979aa41b0bac1977ff064d3b785835eed38f8da3b8d18f882fd6b8a117f28d3298
    xz: a48b4903fc5596ae78b646343b2fb0357e537cdca20ae7b7834a5f5dc43980d24c33c55e9bb69d15ab890845dcc54939b5e015e401a62e61a30341b50abd29af
    zip: b1d6eb52200349c7d10dcb1b666c7fbac3f5b888aac0246f63f2397dccacc522541f67f74856c6213f9225e85aec829393af69d8acda5b6487224bd6f8c3540c
